FastAI

Environment pre-built and configured with FastAI packages and libraries.

Python

  • 3.8

  • 3.9

  • 3.10

Dependencies

  • fastai

  • kaggle

  • torch

  • torchvision

  • torchaudio

Compute

  • GPU-enabled with CUDA libraries installed

Included Repository

Last updated